CREATE TABLE `wp_ajug_term_relationships` (  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `term_order` int(11) NOT NULL DEFAULT '0',  PRIMARY KEY (`object_id`,`term_taxonomy_id`),  KEY `term_taxonomy_id` (`term_taxonomy_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_ajug_term_relationships` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_term_relationships` VALUES('738', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2581', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('617', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('738', '5', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('869', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('738', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('745', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('745', '7', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('745', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('822', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('822', '5', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('822', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('822', '8', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('869', '9', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('869', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('901', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('901', '7', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('901', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('926', '10', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('922', '10', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('924', '10', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('928', '10', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('939', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('958', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('958', '7', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('958', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('962', '11', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1941', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1055', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1124', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('4078', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1161', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1161', '7', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1161', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1222', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1225', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1223', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('4054', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1298', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1992', '32', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1992', '30', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2027', '30', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2144', '20', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2027', '32', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2027', '41', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2027', '42', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1943', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1943', '5', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1943', '4', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1941', '40', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1941', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1941', '7', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1469', '15', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1469', '38', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2479', '28', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2144', '45', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1445', '12', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1445', '5', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1445', '6', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1469', '27', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1469', '43', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3979', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '29', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '30', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '31', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '32', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '33', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '34', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '35', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '13', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1469', '36', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2144', '32', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1992', '41', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1992', '15', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1992', '42', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2027', '15', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2144', '30', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2144', '44', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2144', '15', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2144', '29', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2404', '31', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1616', '46', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2404', '32', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2404', '30', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2404', '46', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2404', '15', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2532', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2802', '50', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1469', '56', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3884', '3', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2817', '20', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1469', '52', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3241', '20', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3268', '56', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2810', '51', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2839', '50', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3241', '13', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3241', '53', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3241', '54', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2682', '52', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('1856', '36', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2136', '43', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('2135', '38', '0');
INSERT INTO `wp_ajug_term_relationships` VALUES('3745', '3', '0');
/*!40000 ALTER TABLE `wp_ajug_term_relationships` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
